uuid: 459392ea-9948-4df3-bf5d-64905bafea0d
langcode: en
status: true
dependencies: {  }
name: materio
label: materio
schema: materio
schema_configuration:
  materio:
    extensions:
      materio_extension: materio_extension
persisted_queries_settings: {  }
endpoint: /mgq
debug_flag: 0
caching: false
batching: false
